#add_banners_slider stick
{
    display: none;
    /*     margin-right: 80px; */
}
@media all and (max-width: 1100px) {
    .adv_banners
    {
        border-radius: 0px !important;
    }
    .flickity-page-dots
    {
        display: none;
    }
    .banner_main img {
        width: 100%;
        display: block;
        transform: scale(1);
        transform-origin: top;
    }
}
/* position dots up a bit */
#add_banners_slider .flickity-page-dots {
    bottom: -18px !important;
}
/* dots are lines */
#add_banners_slider .flickity-page-dots .dot {
    height: 4px;
    width: 40px;
    margin: 0;
    border-radius: 0;
}
#add_banners_slider .flickity-page-dots {
    bottom: -10px;
}

#add_banners_slider .flickity-page-dots .dot:first-child
{
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
}
#add_banners_slider .flickity-page-dots .dot:last-child
{
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
}

#add_banners_slider .flickity-prev-next-button {
    height: 52px !important;
}

#add_banners_slider .flickity-prev-next-button .flickity-button-icon
{
    color: #2e9cff;
}

#add_banners_slider .flickity-prev-next-button.previous {
    left: -70px;
}

#add_banners_slider .flickity-prev-next-button.next {
    right: -70px;
}

#add_banners_slider .catalog-section-list-item {
    margin-right: 12px;
    display: inline-flex;
}
#add_banners_slider .flickity-slider
{
    margin-top: 12px;
}
#add_banners_slider .catalog-section-list-item:hover .img_wrap{
    transition: box-shadow 0.3s ease-in-out;
    -webkit-box-shadow: 1px 0px 11px 3px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 1px 0px 11px 3px rgba(0, 0, 0, 0.11);
    box-shadow: 1px 0px 11px 3px rgba(0, 0, 0, 0.11);
}
#add_banners_slider .catalog-section-list-item:hover span h3{
    text-decoration: underline;
}
#add_banners_slider .catalog-section-list-link span h3 {
    font-size: 15px;
    line-height: 1;
    max-width: 120px;
    margin: 12px auto;
    white-space: normal;
    color: #000;
}
#add_banners_slider .catalog-section-list-pictures{
    margin-bottom: 24px;
    overflow: hidden;
}

#add_banners_slider .catalog-section-list-pictures .catalog-section-list-item{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 156px;
    text-align: center;
    padding: 0px 24px;
    height: 156px;
    display: inline-block ;
    width: 12%;
}

#add_banners_slider .catalog-section-list-pictures .catalog-section-list-item-wp{
    vertical-align: middle;
    display: inline-block;
    line-height: 21px;
}

#add_banners_slider .catalog-section-list-pictures .catalog-section-list-link,
#add_banners_slider .catalog-section-list-pictures .catalog-section-list-link h2{
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-decoration: none;
    text-align: center;
    line-height: 18px;
    overflow: hidden;
    color: #000000;
    font-size: 12px;
    display: block;
    height: 44px;
    margin-top: 12px;
}

#add_banners_slider .catalog-section-list-pictures .catalog-section-list-link span{
    vertical-align: bottom;
    display: inline-block;
    line-height: 21px;
}

#add_banners_slider .catalog-section-list-pictures .catalog-section-list-link:hover{
    opacity: 0.7;
}

#add_banners_slider .catalog-section-list-pictures .catalog-section-list-link:active{
    position: relative;
    top: 1px;
}

#add_banners_slider .catalog-section-list-pictures .catalog-section-list-picture{
    margin-bottom: 12px;
    text-align: center;
    line-height: 100px;
    display: block;
    max-height: 80px;
}

#add_banners_slider .catalog-section-list-pictures .catalog-section-list-picture img{
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    vertical-align: middle;
    max-height: 100%;
    max-width: 100%;
}

#add_banners_slider .catalog-section-list-pictures .catalog-section-list-picture:hover img{
    opacity: 0.8;
}

#add_banners_slider .catalog-section-list-pictures .catalog-section-list-picture:active{
    position: relative;
    top: 1px;
}

#add_banners_slider .catalog-section-list-item-wp a{
    display: block;
    text-align: center;
    color: #000;
    text-decoration: none;
}
/*#add_banners_slider .catalog-section-list-item-wp a.catalog-section-list-picture {*/
/*    width: 130px;*/
/*}*/
#add_banners_slider .catalog-section-list-item-wp .img_wrap{
    position: relative;
    border: 2px solid #ddd;
    border-radius: 15px;
    padding: 8px;
    background: #fff;
    width: 100px;
    height: 100px;
    margin: 0 auto;
}
#add_banners_slider .catalog-section-list-item-wp .img_wrap img{
    width: auto;
    height: 100%;
}
#add_banners_slider .img_wrap .sticker {
    position: absolute;
    top: 6px;
    left: 6px;
    padding: 0px 3px;
    background: #e00;
    border-radius: 15px 15px 15px 15px;
    color: #fff;
    font-size: 13px;
}
.compliter
{
    margin-top: 12px;
}
.hromo_content{
    padding-bottom: 12px;
    margin-top: 30px;
}
.ajaxContainer {
    overflow: hidden;
}
.items.productList {
    margin-bottom: 0px !important;
    padding-top: 0px !important;
}
.promo_section_block {
    /*margin-bottom: 48px;*/
    /*border: 1px solid #fff300;*/
    height: 100%;
    display: block;
    /*box-shadow: 0 0 10px rgba(0,0,0,0.5);*/
}
.absolute_qst {
    display: block;
    background: #f1c900;
    padding: 7px 7px;
    position: fixed;
    right: 0;
    z-index: 15;
    top: 200px;
    cursor: pointer;
    border-radius: 10px 0 0 10px;
}
.act_rules {
    display: none;
}
.absolute_qst .fa {
    vertical-align: middle;
}
.absolute_qst .fa-qst:before{
    background: url("/images/action_catalog/rules.png");
    content: " ";
    height: 39px;
    width: 39px;
    display: block;
    background-size: contain;
}
.overlay.rules_overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.3);
    z-index: 1000;
}
.rules_block{
    position: fixed;
    top: 200px;
    left: calc( 50% - 25% );
    width: 50%;
    background: #fff;
    padding: 20px 30px;
    border-radius: 10px;
}
.rules_block h3 {
    font-size: 30px;
    margin-top: 3px;
}
.rules_block .popup-window-close-icon,
.menu .popup-window-close-icon{
    margin-top:20px;
    margin-right: 20px;
}
#smartFilter .popup-window-close-icon:after,
#smartFilter>.name,
.menu .popup-window-close-icon:after {
    display: none;
}
#smartFilter .popup-window-close-icon:after,
.rules_block .popup-window-close-icon:after,
.menu .popup-window-close-icon:after {
    width: 20px;
    height: 20px;
}
.promo_header {
    display: block;
    /*background: #fff300;*/
    /*height: 64px;*/
    text-transform: uppercase;
    font-size: 30px;
    max-width: calc(100% - 260px);
}
.promo_header .icon {
    float: left;
    padding-right: 5px;
    height: 100%;
    position: relative;
    min-width: 50px;
}
.promo_header .icon img {
    max-width: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
.promo_section_block, .promo_header{
    border-radius: 12px 12px 0px 0px;
    -moz-border-radius: 12px 12px 0px 0px;
    -webkit-border-radius: 12px 12px 0px 0px;
}


/**/
.promo_header span {
    cursor: default;
    line-height: 1;
    font-weight: 600;
    /*margin-left: 24px;*/
}

.promo_header span img {
    width: 22px;
    margin-left: 5px;
}
/**/


.promo_header span a {
    text-decoration: none;
    color: black;
    display: inline-block;
}
.promo_header a>img{
    height: 21px;
    vertical-align: top;
    margin-left: 5px;
    margin-top: 4px;
}
.back_button{
    height: 35px;
    vertical-align: middle;
    margin-right: 10px;
    cursor: pointer;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 10px;
}
.back_button:hover {
    border-color: #fff304;
}
.promo_all_link {
    display: block;
    background: #fff300;
    min-height: 40px;
    text-align: right;
    height: 100%;
    padding-right: 24px;
}
.promo_all_link span a {
    line-height: 40px;
    text-decoration: none;
    font-weight: 500;
    font-size: 18px;
    color: black;
}
#nextSection {
    margin-bottom: 24px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 20px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    margin-top: 24px;
}

#nextSection .title {
    font-family: "robotobold";
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 12px;
    padding-top: 12px;
    font-size: 14px;
    cursor: pointer;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 20px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
}

#nextSection ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#nextSection li a {
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-decoration: none;
    display: inline-block;
    padding: 0px 24px;
    font-size: 13px;
}

#nextSection li a h3 {
    font-size: 13px;
    text-decoration: none;
}

#nextSection li .cnt {
    float: right;
}

#nextSection .sectionLine {
    border-collapse: collapse;
    table-layout: fixed;
    display: table;
    width: 100%;
}

#nextSection .sectionColumn {
    display: table-cell;
    vertical-align: middle;
}

#nextSection .sectionColumn.last {
    width: 60px;
}
.barrer_el {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: none;
    /*display: block;*/
    padding-bottom: 24px;
}
.barrer_el img {
    width: 100%;
    height: auto;
}
.filter_button {
    display: none;
    float: right;
    padding: 0px 30px;
    height: 30px;
    border-radius: 4px;
    line-height: 30px;
    cursor: pointer;
    background-color: #f60a48;
}

.filter_button_span {
    display: flex;
    justify-content: center;
    align-items: center;
}

.fa-filter {
    display: block;
    width: 38px;
    height: 38px;
}

.filter_button_span {
    color: #fff;
}

.filter_button:hover {
    border: 0px solid #dd0030;
    background-color: #f60a48;
}
.btn-selected-clear-all {
    display: none !important;
}
#catalogLine {
    height: 0 !important;
}
.banner_main {
    /*margin-bottom: 25px;*/
    overflow: hidden;
}
.banner_main a {
    width: 100%;
    display: block;
}
.banner_main img {
    width: 100%;
    display: block;
}
.add_banners {
    /*background: #40ffda;*/
    text-align: center;
    margin-bottom: 25px;
}
.add_banner {
    width: 22%;
    display: inline-block;
    vertical-align: top;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 20px;
}
.add_banner img {
    width: 100%;
    border-radius: 10px;
}
.add_banner a {
    display: block;
    text-decoration: none;
    color: #444;
}
.selectize-control.single .selectize-input {
    padding: 15px 20px;
}
.selectize-control.single .selectize-input:after {
    top: 4px;
    margin-top: 0;
    height: 45px;
    width: 45px;
    border: 0;
    background: url(/images/action_catalog/sort.png) no-repeat;
    background-size: contain;
    vertical-align: middle;
}
.promo_section_block {
    position: relative;
}
.selectize-dropdown.single {
    top: 52px !important;
}
.selectize-dropdown .active {
    background-color: #fff304;
    color: #000000;
}
.selectize-dropdown.single .option {
    padding: 10px 15px;
}
/*.act_rules {*/
/*    padding: 10px 15px;*/
/*    cursor:pointer;*/
/*    color: #d43737;*/
/*}*/
#catalogLine {
    display: block;
}
#catalogLine .sort_line.sort_link {
    display: none;
}
.column.sort {
    width: 250px;
    position: absolute;
    right: 5px;
    top: 5px;
}
.selectize-control.single input {
    display: none !important;
}
.selectize-input.items {
    border: 1px solid #fff304;
}
.selectize-dropdown {
    width: 100%;
    top: 52px;
}
.catalog_button, .filter_button{
    display: none;
}
#left .menu .menu_header{
    display: block;
    padding: 20px;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    /*margin-top: 25px;*/
}
.changeName {
    display:none;
}
/*.product{*/
/*    width: 25% !important;*/
/*}*/
.splide {
    visibility: visible !important;
}
.splide .splide__slide{
    width: 250px;
    margin-left: 5px !important;
    vertical-align: top;
}
.splide .splide__arrow
{
    height: auto !important;
}
.splide .splide__arrow--prev
{
    left: -35px !important;
}
.splide .splide__arrow--next{
    right: -35px !important;
}
#banners_slider_2 {
    /*background: #010923;*/
    padding: 10px 0;
}
#banners_slider_2 .splide__track{
    overflow:auto !important;
    padding: 10px 0;
}
#banners_slider_2 .splide__track::-webkit-scrollbar{
    height: 10px;
}
#banners_slider_2 .splide__track::-webkit-scrollbar-track {
    background-color: #e4e4e4;
    border-radius: 100px;
    box-shadow: inset 0 0 3px 0px rgb(100 100 100);
}

#banners_slider_2 .splide__track::-webkit-scrollbar-thumb {
    border-radius: 100px;
    background-color: #4d4e80;
    /*background-image: linear-gradient(180deg, #d0368a 0%, #708ad4 99%);*/
    /*box-shadow: inset 2px 2px 5px 0 rgba(#fff, 0.5);*/
    box-shadow: inset 0 0 3px 0px rgba(255,255,255, .5);
}
.splide__track .banner_name{
    display: block;
    text-decoration: underline;
}
@media all and (max-width: 1100px) {
    .splide__track .banner_name{
        text-align: left;
    }
    #left .menu .menu_header{
        font-size: 22px;
        margin-top: 4px;
    }
    .column.sort {
        top: -66px;
    }
    .promo_header>span{
        display:block;
    }
    .promo_header{
        margin-top: 70px;
        max-width: 100%;
    }
    .absolute_qst {
        display: block;
        background: #f1c900;
        padding: 7px 10px;
        position: fixed;
        right: 0;
        z-index: 15;
        top: 200px;
        cursor: pointer;
        border-radius: 10px 0 0 10px;
    }
    .act_rules {
        display: none;
    }
    #smartFilter .popup-window-close-icon:after,
    #smartFilter>.name,
    .menu .popup-window-close-icon:after {
        display: block;
    }
    .filter_button, #catalogLine {
        display: block;
    }

    .sort_link, #smartFilter {
        display: none;
    }

    .rules_block{
        /*top: 100px;*/
        left: calc( 50% - 35% );
        width: 70%;
        background: #fff;
        padding: 10px 15px;
    }
    .add_banner{
        /*width: 44%;*/
    }
    .column.sort {
        width: 100%;
    }
    .buttons {
        float: none;
        clear: both;
        display: flex;
        flex-direction: row;
        height: 30px;
        margin-bottom: 36px;
        justify-content: space-between;
    }
    .catalog_button, .filter_button{
        display: block !important;
        width: calc(50% - 15px);
        height: 40px;
        line-height: 40px;
        transition: all ease .5s;
        text-transform: uppercase;
        text-align: center;
        /*width: 100%;*/
        top: 40px;
    }
    .catalog_button{
        /*background: #000;*/
        background: #2E9CFF;
        /*color: #aaa;*/
        color: #ffffff;
        float:left;
        cursor: pointer;
        margin: 22px 5px 14px 10px;
        border-radius: 6px;
    }

    .catalog_button_span {
        gap: 10px;
    }

    .catalog_button.scrolled .catalog_button_span {
        gap: unset;
    }

    .filter_button{
        float:right;
        border: 0;
        padding: 0 ;
        margin: 22px 10px 14px 5px;
        border-radius: 6px;
    }
    .filter_button:hover {
        border: 0 !important;
    }
    .catalog_button .fas {
        vertical-align: middle;
    }
    .catalog_button .fa-catalog:before{
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQBAMAAAB8P++eAAAACXBIWXMAABYlAAAWJQFJUiTwAAAAElBMVEUAAACIiIj///9ERETm5uaAgIDbfQxyAAAAYklEQVRIx2NgGAWjYBQMahCi5EqUOhYlJSUHYhQGARWqEqPQCahQBU3MUBAdCDMwKIEAmkJBTECCQqKtJtozRAcP0QE+7IEhlqgBhTkGEMQKKFFItNWjYDSuR8EoGAWjgAEAyy0Y+bunsKsAAAAASUVORK5CYII=);
        content: " ";
        height: 38px;
        width: 39px;
        display: block;
        background-size: contain;
    }
    .absolute_qst .fas {
        vertical-align: middle;
    }
    .absolute_qst .fa-qst:before{
        background: url("/images/action_catalog/rules.png");
        content: " ";
        height: 39px;
        width: 39px;
        display: block;
        background-size: contain;
    }
    .filter_button.scrolled .fa {
        animation: .8s splash linear;
        /*animation: 2s rotating linear infinite;*/
    }
    .catalog_button.scrolled .fa {
        animation: .8s splash linear;
    }
    .filter_button.scrolled {
        position: fixed;
        padding: 6px 18px 6px 11px;
        right: 0;
        top: 100px;
        font-size: 0;
        border-radius: 10px 0 0 10px;
        z-index: 15;
        width: 30px;
        /*background: rgba(246, 10, 72, 0.8);*/
        margin: 14px 0 14px 5px;
    }
    .catalog_button.scrolled {
        position: fixed;
        padding: 6px 16px 6px 12px;
        left: 0;
        top: 100px;
        font-size: 0;
        border-radius: 0 10px 10px 0;
        z-index: 15;
        width: 30px;
        background: rgba(46, 156, 255, 0.8);
        margin: 14px 5px 14px 0;
    }
    .catalog_button.scrolled.open {
        left: 80%;
        z-index: 200;
        background: #2E9CFF;
    }
    .filter_button.scrolled.open {
        right: 70%;
        z-index: 200;
    }
    .filter_button .fa {
        font-size: 22px;
        vertical-align: middle;
        height: auto;
    }
    .rules_block .popup-window-close-icon{
        margin-top: 20px;
        margin-right: 20px;
    }
    .rules_block h3 {
        margin-top: 15px;
    }
    .promo_header span a {
        font-size: 20px;
    }
    .promo_header a>img {
        height: 15px;
        margin-top: 3px;
    }
    #banners_slider .splide__track,
    #banners_slider_2 .splide__track{
        width: 100%;
        /*width: calc( 100% - 70px);*/
        margin: 0 auto;
        /*overflow:auto !important;*/
        /*background: #010923;*/
        /*padding: 10px 0;*/
        /*border-top: 1px #ededed solid;*/
        /*border-bottom: 1px #ededed solid;*/
    }
    .banner_img {
        width: 100%;
        max-width: 600px;
        margin: 0 auto;
    }
    #banners_slider_2 .splide__arrow{
        display: none !important;
    }
    .splide__arrow img {
        height: 30px;
    }
    #add_banners_slider .catalog-section-list-item-wp .img_wrap,
    #add_banners_slider .catalog-section-list-link span h3{
        width: 80px !important
    }
    #add_banners_slider .catalog-section-list-link span h3{
        font-size: 11px !important;
    }
    #add_banners_slider .catalog-section-list-item-wp .img_wrap{
        height: 80px !important;
    }
    .add_banners {
        margin-bottom: 0px !important;
    }

    .catalog_button_span {
        display: flex;
        justify-content: center;
    }

    .fas.fa-catalog {
        display: block;
        width: 38px;
        height: 38px;
    }
}


/*#add_banners_slider stick*/
/*{*/
/*    display: none;*/
/*    !*     margin-right: 80px; *!*/
/*}*/
/*@media all and (max-width: 1100px) {*/
/*    .adv_banners*/
/*    {*/
/*        border-radius: 0px !important;*/
/*    }*/
/*    .flickity-page-dots*/
/*    {*/
/*        display: none;*/
/*    }*/
/*    .banner_main img {*/
/*        width: 100%;*/
/*        display: block;*/
/*        transform: scale(1);*/
/*        transform-origin: top;*/
/*    }*/
/*}*/
/*!* position dots up a bit *!*/
/*#add_banners_slider .flickity-page-dots {*/
/*    bottom: -18px !important;*/
/*}*/
/*!* dots are lines *!*/
/*#add_banners_slider .flickity-page-dots .dot {*/
/*    height: 4px;*/
/*    width: 40px;*/
/*    margin: 0;*/
/*    border-radius: 0;*/
/*}*/
/*#add_banners_slider .flickity-page-dots {*/
/*    bottom: -10px;*/
/*}*/

/*#add_banners_slider .flickity-page-dots .dot:first-child*/
/*{*/
/*    border-top-left-radius: 5px !important;*/
/*    border-bottom-left-radius: 5px !important;*/
/*}*/
/*#add_banners_slider .flickity-page-dots .dot:last-child*/
/*{*/
/*    border-top-right-radius: 5px !important;*/
/*    border-bottom-right-radius: 5px !important;*/
/*}*/

/*#add_banners_slider .flickity-prev-next-button {*/
/*    height: 52px !important;*/
/*}*/

/*#add_banners_slider .flickity-prev-next-button .flickity-button-icon*/
/*{*/
/*    color: #2e9cff;*/
/*}*/

/*#add_banners_slider .flickity-prev-next-button.previous {*/
/*    left: -70px;*/
/*}*/

/*#add_banners_slider .flickity-prev-next-button.next {*/
/*    right: -70px;*/
/*}*/

/*#add_banners_slider .catalog-section-list-item {*/
/*    margin-right: 12px;*/
/*    display: inline-flex;*/
/*}*/
/*#add_banners_slider .flickity-slider*/
/*{*/
/*    margin-top: 12px;*/
/*}*/
/*#add_banners_slider .catalog-section-list-item:hover .img_wrap{*/
/*    transition: box-shadow 0.3s ease-in-out;*/
/*    -webkit-box-shadow: 1px 0px 11px 3px rgba(0, 0, 0, 0.11);*/
/*    -moz-box-shadow: 1px 0px 11px 3px rgba(0, 0, 0, 0.11);*/
/*    box-shadow: 1px 0px 11px 3px rgba(0, 0, 0, 0.11);*/
/*}*/
/*#add_banners_slider .catalog-section-list-item:hover span h3{*/
/*    text-decoration: underline;*/
/*}*/
/*#add_banners_slider .catalog-section-list-link span h3 {*/
/*    font-size: 15px;*/
/*    line-height: 1;*/
/*    max-width: 120px;*/
/*    margin: 12px auto;*/
/*    white-space: normal;*/
/*    color: #000;*/
/*}*/
/*#add_banners_slider .catalog-section-list-pictures{*/
/*    margin-bottom: 24px;*/
/*    overflow: hidden;*/
/*}*/

/*#add_banners_slider .catalog-section-list-pictures .catalog-section-list-item{*/
/*    -webkit-box-sizing: border-box;*/
/*    -moz-box-sizing: border-box;*/
/*    box-sizing: border-box;*/
/*    line-height: 156px;*/
/*    text-align: center;*/
/*    padding: 0px 24px;*/
/*    height: 156px;*/
/*    display: inline-block ;*/
/*    width: 12%;*/
/*}*/

/*#add_banners_slider .catalog-section-list-pictures .catalog-section-list-item-wp{*/
/*    vertical-align: middle;*/
/*    display: inline-block;*/
/*    line-height: 21px;*/
/*}*/

/*#add_banners_slider .catalog-section-list-pictures .catalog-section-list-link,*/
/*#add_banners_slider .catalog-section-list-pictures .catalog-section-list-link h2{*/
/*    -webkit-transition: all 0.2s ease-in-out;*/
/*    -o-transition: all 0.2s ease-in-out;*/
/*    transition: all 0.2s ease-in-out;*/
/*    text-decoration: none;*/
/*    text-align: center;*/
/*    line-height: 18px;*/
/*    overflow: hidden;*/
/*    color: #000000;*/
/*    font-size: 12px;*/
/*    display: block;*/
/*    height: 44px;*/
/*    margin-top: 12px;*/
/*}*/

/*#add_banners_slider .catalog-section-list-pictures .catalog-section-list-link span{*/
/*    vertical-align: bottom;*/
/*    display: inline-block;*/
/*    line-height: 21px;*/
/*}*/

/*#add_banners_slider .catalog-section-list-pictures .catalog-section-list-link:hover{*/
/*    opacity: 0.7;*/
/*}*/

/*#add_banners_slider .catalog-section-list-pictures .catalog-section-list-link:active{*/
/*    position: relative;*/
/*    top: 1px;*/
/*}*/

/*#add_banners_slider .catalog-section-list-pictures .catalog-section-list-picture{*/
/*    margin-bottom: 12px;*/
/*    text-align: center;*/
/*    line-height: 100px;*/
/*    display: block;*/
/*    max-height: 80px;*/
/*}*/

/*#add_banners_slider .catalog-section-list-pictures .catalog-section-list-picture img{*/
/*    -webkit-transition: all 0.2s ease-in-out;*/
/*    -o-transition: all 0.2s ease-in-out;*/
/*    transition: all 0.2s ease-in-out;*/
/*    vertical-align: middle;*/
/*    max-height: 100%;*/
/*    max-width: 100%;*/
/*}*/

/*#add_banners_slider .catalog-section-list-pictures .catalog-section-list-picture:hover img{*/
/*    opacity: 0.8;*/
/*}*/

/*#add_banners_slider .catalog-section-list-pictures .catalog-section-list-picture:active{*/
/*    position: relative;*/
/*    top: 1px;*/
/*}*/

/*#add_banners_slider .catalog-section-list-item-wp a{*/
/*    display: block;*/
/*    text-align: center;*/
/*    color: #000;*/
/*    text-decoration: none;*/
/*}*/
/*!*#add_banners_slider .catalog-section-list-item-wp a.catalog-section-list-picture {*!*/
/*!*    width: 130px;*!*/
/*!*}*!*/
/*#add_banners_slider .catalog-section-list-item-wp .img_wrap{*/
/*    position: relative;*/
/*    border: 2px solid #ddd;*/
/*    border-radius: 15px;*/
/*    padding: 8px;*/
/*    background: #fff;*/
/*    width: 100px;*/
/*    height: 100px;*/
/*    margin: 0 auto;*/
/*}*/
/*#add_banners_slider .catalog-section-list-item-wp .img_wrap img{*/
/*    width: auto;*/
/*    height: 100%;*/
/*}*/
/*#add_banners_slider .img_wrap .sticker {*/
/*    position: absolute;*/
/*    top: 6px;*/
/*    left: 6px;*/
/*    padding: 0px 3px;*/
/*    background: #e00;*/
/*    border-radius: 15px 15px 15px 15px;*/
/*    color: #fff;*/
/*    font-size: 13px;*/
/*}*/
/*.compliter*/
/*{*/
/*    margin-top: 12px;*/
/*}*/
/*.hromo_content{*/
/*    padding-bottom: 12px;*/
/*    margin-top: 30px;*/
/*}*/
/*.ajaxContainer {*/
/*    overflow: hidden;*/
/*}*/
/*.items.productList {*/
/*    margin-bottom: 0px !important;*/
/*    padding-top: 0px !important;*/
/*}*/
/*.promo_section_block {*/
/*    !*margin-bottom: 48px;*!*/
/*    !*border: 1px solid #fff300;*!*/
/*    height: 100%;*/
/*    display: block;*/
/*    !*box-shadow: 0 0 10px rgba(0,0,0,0.5);*!*/
/*}*/
/*.absolute_qst {*/
/*    display: block;*/
/*    background: #f1c900;*/
/*    padding: 7px 7px;*/
/*    position: fixed;*/
/*    right: 0;*/
/*    z-index: 15;*/
/*    top: 200px;*/
/*    cursor: pointer;*/
/*    border-radius: 10px 0 0 10px;*/
/*}*/
/*.act_rules {*/
/*    display: none;*/
/*}*/
/*.absolute_qst .fa {*/
/*    vertical-align: middle;*/
/*}*/
/*.absolute_qst .fa-qst:before{*/
/*    background: url("/images/action_catalog/rules.png");*/
/*    content: " ";*/
/*    height: 39px;*/
/*    width: 39px;*/
/*    display: block;*/
/*    background-size: contain;*/
/*}*/
/*.overlay.rules_overlay {*/
/*    position: fixed;*/
/*    top: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    background: rgba(0,0,0,.3);*/
/*    z-index: 1000;*/
/*}*/
/*.rules_block{*/
/*    position: fixed;*/
/*    top: 200px;*/
/*    left: calc( 50% - 25% );*/
/*    width: 50%;*/
/*    background: #fff;*/
/*    padding: 20px 30px;*/
/*    border-radius: 10px;*/
/*}*/
/*.rules_block h3 {*/
/*    font-size: 30px;*/
/*    margin-top: 3px;*/
/*}*/
/*.rules_block .popup-window-close-icon,*/
/*.menu .popup-window-close-icon{*/
/*    margin-top:20px;*/
/*    margin-right: 20px;*/
/*}*/
/*#smartFilter .popup-window-close-icon:after,*/
/*#smartFilter>.name,*/
/*.menu .popup-window-close-icon:after {*/
/*    display: none;*/
/*}*/
/*#smartFilter .popup-window-close-icon:after,*/
/*.rules_block .popup-window-close-icon:after,*/
/*.menu .popup-window-close-icon:after {*/
/*    width: 20px;*/
/*    height: 20px;*/
/*}*/
/*.promo_header {*/
/*    display: block;*/
/*    !*background: #fff300;*!*/
/*    !*height: 64px;*!*/
/*    text-transform: uppercase;*/
/*    font-size: 30px;*/
/*    max-width: calc(100% - 260px);*/
/*}*/
/*.promo_header .icon {*/
/*    float: left;*/
/*    padding-right: 5px;*/
/*    height: 100%;*/
/*    position: relative;*/
/*    min-width: 50px;*/
/*}*/
/*.promo_header .icon img {*/
/*    max-width: 50px;*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    left: 50%;*/
/*    margin-right: -50%;*/
/*    transform: translate(-50%, -50%);*/
/*}*/
/*.promo_section_block, .promo_header{*/
/*    border-radius: 12px 12px 0px 0px;*/
/*    -moz-border-radius: 12px 12px 0px 0px;*/
/*    -webkit-border-radius: 12px 12px 0px 0px;*/
/*}*/
/*.promo_header span {*/
/*    cursor: default;*/
/*    line-height: 1;*/
/*    font-weight: 600;*/
/*    !*margin-left: 24px;*!*/
/*}*/


/*!**!*/
/*.promo_header span img {*/
/*    width: 22px;*/
/*    margin-left: 5px;*/
/*}*/
/*!**!*/


/*.promo_header span a {*/
/*    text-decoration: none;*/
/*    color: black;*/
/*    display: inline-block;*/
/*}*/
/*.promo_header a>img{*/
/*    height: 21px;*/
/*    vertical-align: top;*/
/*    margin-left: 5px;*/
/*    margin-top: 4px;*/
/*}*/
/*.back_button{*/
/*    height: 35px;*/
/*    vertical-align: middle;*/
/*    margin-right: 10px;*/
/*    cursor: pointer;*/
/*    border: 1px solid #ddd;*/
/*    border-radius: 4px;*/
/*    padding: 10px;*/
/*}*/
/*.back_button:hover {*/
/*    border-color: #fff304;*/
/*}*/
/*.promo_all_link {*/
/*    display: block;*/
/*    background: #fff300;*/
/*    min-height: 40px;*/
/*    text-align: right;*/
/*    height: 100%;*/
/*    padding-right: 24px;*/
/*}*/
/*.promo_all_link span a {*/
/*    line-height: 40px;*/
/*    text-decoration: none;*/
/*    font-weight: 500;*/
/*    font-size: 18px;*/
/*    color: black;*/
/*}*/
/*#nextSection {*/
/*    margin-bottom: 24px;*/
/*    border-bottom-left-radius: 4px;*/
/*    border-bottom-right-radius: 4px;*/
/*    border-top-left-radius: 20px;*/
/*    border-top-right-radius: 20px;*/
/*    -moz-border-radius-topleft: 20px;*/
/*    -moz-border-radius-topright: 20px;*/
/*    -webkit-border-top-left-radius: 20px;*/
/*    -webkit-border-top-right-radius: 20px;*/
/*    margin-top: 24px;*/
/*}*/

/*#nextSection .title {*/
/*    font-family: "robotobold";*/
/*    text-transform: uppercase;*/
/*    text-align: center;*/
/*    padding-bottom: 12px;*/
/*    padding-top: 12px;*/
/*    font-size: 14px;*/
/*    cursor: pointer;*/
/*    border-top-left-radius: 20px;*/
/*    border-top-right-radius: 20px;*/
/*    -moz-border-radius-topleft: 20px;*/
/*    -moz-border-radius-topright: 20px;*/
/*    -webkit-border-top-left-radius: 20px;*/
/*    -webkit-border-top-right-radius: 20px;*/
/*}*/

/*#nextSection ul {*/
/*    list-style: none;*/
/*    padding: 0;*/
/*    margin: 0;*/
/*}*/

/*#nextSection li a {*/
/*    -webkit-transition: all .2s ease-in-out;*/
/*    -o-transition: all .2s ease-in-out;*/
/*    transition: all .2s ease-in-out;*/
/*    text-decoration: none;*/
/*    display: inline-block;*/
/*    padding: 0px 24px;*/
/*    font-size: 13px;*/
/*}*/

/*#nextSection li a h3 {*/
/*    font-size: 13px;*/
/*    text-decoration: none;*/
/*}*/

/*#nextSection li .cnt {*/
/*    float: right;*/
/*}*/

/*#nextSection .sectionLine {*/
/*    border-collapse: collapse;*/
/*    table-layout: fixed;*/
/*    display: table;*/
/*    width: 100%;*/
/*}*/

/*#nextSection .sectionColumn {*/
/*    display: table-cell;*/
/*    vertical-align: middle;*/
/*}*/

/*#nextSection .sectionColumn.last {*/
/*    width: 60px;*/
/*}*/
/*.barrer_el {*/
/*    width: 100%;*/
/*    height: auto;*/
/*    overflow: hidden;*/
/*    display: none;*/
/*    !*display: block;*!*/
/*    padding-bottom: 24px;*/
/*}*/
/*.barrer_el img {*/
/*    width: 100%;*/
/*    height: auto;*/
/*}*/
/*.filter_button {*/
/*    display: none;*/
/*    float: right;*/
/*    padding: 0px 30px;*/
/*    height: 30px;*/
/*    border-radius: 4px;*/
/*    line-height: 30px;*/
/*    cursor: pointer;*/
/*    background-color: #f60a48;*/
/*}*/
/*.fa-filter:before {*/
/*    !*background: url(/images/action_catalog/filter.png);*!*/
/*    content: " ";*/
/*    height: 38px;*/
/*    width: 39px;*/
/*    display: block;*/
/*    background-size: 130%;*/
/*    background-position: center;*/
/*}*/
/*.filter_button_span {*/
/*    color: #fff;*/
/*}*/

/*.filter_button:hover {*/
/*    border: 0px solid #dd0030;*/
/*    background-color: #f60a48;*/
/*}*/
/*.btn-selected-clear-all {*/
/*    display: none !important;*/
/*}*/
/*#catalogLine {*/
/*    height: 0 !important;*/
/*}*/
/*.banner_main {*/
/*    !*margin-bottom: 25px;*!*/
/*    overflow: hidden;*/
/*}*/
/*.banner_main a {*/
/*    width: 100%;*/
/*    display: block;*/
/*}*/
/*.banner_main img {*/
/*    width: 100%;*/
/*    display: block;*/
/*}*/
/*.add_banners {*/
/*    !*background: #40ffda;*!*/
/*    text-align: center;*/
/*    margin-bottom: 25px;*/
/*}*/
/*.add_banner {*/
/*    width: 22%;*/
/*    display: inline-block;*/
/*    vertical-align: top;*/
/*    margin-left: 1%;*/
/*    margin-right: 1%;*/
/*    margin-bottom: 20px;*/
/*}*/
/*.add_banner img {*/
/*    width: 100%;*/
/*    border-radius: 10px;*/
/*}*/
/*.add_banner a {*/
/*    display: block;*/
/*    text-decoration: none;*/
/*    color: #444;*/
/*}*/
/*.selectize-control.single .selectize-input {*/
/*    padding: 15px 20px;*/
/*}*/
/*.selectize-control.single .selectize-input:after {*/
/*    top: 4px;*/
/*    margin-top: 0;*/
/*    height: 45px;*/
/*    width: 45px;*/
/*    border: 0;*/
/*    background: url(/images/action_catalog/sort.png) no-repeat;*/
/*    background-size: contain;*/
/*    vertical-align: middle;*/
/*}*/
/*.promo_section_block {*/
/*    position: relative;*/
/*}*/
/*.selectize-dropdown.single {*/
/*    top: 52px !important;*/
/*}*/
/*.selectize-dropdown .active {*/
/*    background-color: #fff304;*/
/*    color: #000000;*/
/*}*/
/*.selectize-dropdown.single .option {*/
/*    padding: 10px 15px;*/
/*}*/
/*!*.act_rules {*!*/
/*!*    padding: 10px 15px;*!*/
/*!*    cursor:pointer;*!*/
/*!*    color: #d43737;*!*/
/*!*}*!*/
/*#catalogLine {*/
/*    display: block;*/
/*}*/
/*#catalogLine .sort_line.sort_link {*/
/*    display: none;*/
/*}*/
/*.column.sort {*/
/*    width: 250px;*/
/*    position: absolute;*/
/*    right: 5px;*/
/*    top: 5px;*/
/*}*/
/*.selectize-control.single input {*/
/*    display: none !important;*/
/*}*/
/*.selectize-input.items {*/
/*    border: 1px solid #fff304;*/
/*}*/
/*.selectize-dropdown {*/
/*    width: 100%;*/
/*    top: 52px;*/
/*}*/
/*.catalog_button, .filter_button{*/
/*    display: none;*/
/*}*/
/*#left .menu .menu_header{*/
/*    display: block;*/
/*    padding: 20px;*/
/*    font-size: 30px;*/
/*    font-weight: bold;*/
/*    text-transform: uppercase;*/
/*    !*margin-top: 25px;*!*/
/*}*/
/*.changeName {*/
/*    display:none;*/
/*}*/
/*!*.product{*!*/
/*!*    width: 25% !important;*!*/
/*!*}*!*/
/*.splide {*/
/*    visibility: visible !important;*/
/*}*/
/*.splide .splide__slide{*/
/*    width: 250px;*/
/*    margin-left: 5px !important;*/
/*    vertical-align: top;*/
/*}*/
/*.splide .splide__arrow*/
/*{*/
/*    height: auto !important;*/
/*}*/
/*.splide .splide__arrow--prev*/
/*{*/
/*    left: -35px !important;*/
/*}*/
/*.splide .splide__arrow--next{*/
/*    right: -35px !important;*/
/*}*/
/*#banners_slider_2 {*/
/*    !*background: #010923;*!*/
/*    padding: 10px 0;*/
/*}*/
/*#banners_slider_2 .splide__track{*/
/*    overflow:auto !important;*/
/*    padding: 10px 0;*/
/*}*/
/*#banners_slider_2 .splide__track::-webkit-scrollbar{*/
/*    height: 10px;*/
/*}*/
/*#banners_slider_2 .splide__track::-webkit-scrollbar-track {*/
/*    background-color: #e4e4e4;*/
/*    border-radius: 100px;*/
/*    box-shadow: inset 0 0 3px 0px rgb(100 100 100);*/
/*}*/

/*#banners_slider_2 .splide__track::-webkit-scrollbar-thumb {*/
/*    border-radius: 100px;*/
/*    background-color: #4d4e80;*/
/*    !*background-image: linear-gradient(180deg, #d0368a 0%, #708ad4 99%);*!*/
/*    !*box-shadow: inset 2px 2px 5px 0 rgba(#fff, 0.5);*!*/
/*    box-shadow: inset 0 0 3px 0px rgba(255,255,255, .5);*/
/*}*/
/*.splide__track .banner_name{*/
/*    display: block;*/
/*    text-decoration: underline;*/
/*}*/
/*@media all and (max-width: 1100px) {*/
/*    .splide__track .banner_name{*/
/*        text-align: left;*/
/*    }*/
/*    #left .menu .menu_header{*/
/*        font-size: 22px;*/
/*        margin-top: 4px;*/
/*    }*/
/*    .column.sort {*/
/*        top: -66px;*/
/*    }*/
/*    .promo_header>span{*/
/*        display:block;*/
/*    }*/
/*    .promo_header{*/
/*        margin-top: 70px;*/
/*        max-width: 100%;*/
/*    }*/
/*    .absolute_qst {*/
/*        display: block;*/
/*        background: #f1c900;*/
/*        padding: 7px 7px;*/
/*        position: fixed;*/
/*        right: 0;*/
/*        z-index: 15;*/
/*        top: 200px;*/
/*        cursor: pointer;*/
/*        border-radius: 10px 0 0 10px;*/
/*    }*/
/*    .act_rules {*/
/*        display: none;*/
/*    }*/
/*    #smartFilter .popup-window-close-icon:after,*/
/*    #smartFilter>.name,*/
/*    .menu .popup-window-close-icon:after {*/
/*        display: block;*/
/*    }*/
/*    .filter_button, #catalogLine {*/
/*        display: block;*/
/*    }*/

/*    .sort_link, #smartFilter {*/
/*        display: none;*/
/*    }*/

/*    .rules_block{*/
/*        !*top: 100px;*!*/
/*        left: calc( 50% - 35% );*/
/*        width: 70%;*/
/*        background: #fff;*/
/*        padding: 10px 15px;*/
/*    }*/
/*    .add_banner{*/
/*        !*width: 44%;*!*/
/*    }*/
/*    .column.sort {*/
/*        width: 100%;*/
/*    }*/
/*    .buttons {*/
/*        float: none;*/
/*        clear: both;*/
/*        display: flex;*/
/*        flex-direction: row;*/
/*        height: 30px;*/
/*        margin-bottom: 20px;*/
/*    }*/
/*    .catalog_button, .filter_button{*/
/*        display: block !important;*/
/*        !*width: 50%;*!*/
/*        height: 40px;*/
/*        line-height: 40px;*/
/*        transition: all ease .5s;*/
/*        text-transform: uppercase;*/
/*        text-align: center;*/
/*        width: 100%;*/
/*    }*/
/*    .catalog_button{*/
/*        background: #000;*/
/*        color: #aaa;*/
/*        float:left;*/
/*        cursor: pointer;*/
/*    }*/
/*    .filter_button{*/
/*        float:right;*/
/*        border-radius: 0;*/
/*        border: 0;*/
/*        padding: 0 ;*/
/*    }*/
/*    .filter_button:hover {*/
/*        border: 0 !important;*/
/*    }*/
/*    .catalog_button .fa {*/
/*        vertical-align: middle;*/
/*    }*/
/*    .catalog_button .fa-catalog:before{*/
/*        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQBAMAAAB8P++eAAAACXBIWXMAABYlAAAWJQFJUiTwAAAAElBMVEUAAACIiIj///9ERETm5uaAgIDbfQxyAAAAYklEQVRIx2NgGAWjYBQMahCi5EqUOhYlJSUHYhQGARWqEqPQCahQBU3MUBAdCDMwKIEAmkJBTECCQqKtJtozRAcP0QE+7IEhlqgBhTkGEMQKKFFItNWjYDSuR8EoGAWjgAEAyy0Y+bunsKsAAAAASUVORK5CYII=);*/
/*        content: " ";*/
/*        height: 38px;*/
/*        width: 39px;*/
/*        display: block;*/
/*        background-size: contain;*/
/*    }*/
/*    .absolute_qst .fa {*/
/*        vertical-align: middle;*/
/*    }*/
/*    .absolute_qst .fa-qst:before{*/
/*        background: url("/images/action_catalog/rules.png");*/
/*        content: " ";*/
/*        height: 39px;*/
/*        width: 39px;*/
/*        display: block;*/
/*        background-size: contain;*/
/*    }*/
/*    .filter_button.scrolled .fa {*/
/*        animation: .8s splash linear;*/
/*        !*animation: 2s rotating linear infinite;*!*/
/*    }*/
/*    .catalog_button.scrolled .fa {*/
/*        animation: .8s splash linear;*/
/*    }*/
/*    .filter_button.scrolled {*/
/*        position: fixed;*/
/*        padding: 6px 18px 6px 11px;*/
/*        right: 0;*/
/*        top: 100px;*/
/*        font-size: 0;*/
/*        border-radius: 10px 0 0 10px;*/
/*        z-index: 15;*/
/*        width: 30px*/
/*    }*/
/*    .catalog_button.scrolled {*/
/*        position: fixed;*/
/*        padding: 6px 16px 6px 12px;*/
/*        left: 0;*/
/*        top: 100px;*/
/*        font-size: 0;*/
/*        border-radius: 0 10px 10px 0;*/
/*        z-index: 15;*/
/*        width: 30px*/
/*    }*/
/*    .catalog_button.scrolled.open {*/
/*        left: 80%;*/
/*        z-index: 200;*/
/*    }*/
/*    .filter_button.scrolled.open {*/
/*        right: 70%;*/
/*        z-index: 200;*/
/*    }*/
/*    .filter_button .fa {*/
/*        font-size: 30px;*/
/*        vertical-align: middle;*/
/*    }*/
/*    .rules_block .popup-window-close-icon{*/
/*        margin-top: 20px;*/
/*        margin-right: 20px;*/
/*    }*/
/*    .rules_block h3 {*/
/*        margin-top: 15px;*/
/*    }*/
/*    .promo_header span a {*/
/*        font-size: 20px;*/
/*    }*/
/*    .promo_header a>img {*/
/*        height: 15px;*/
/*        margin-top: 3px;*/
/*    }*/
/*    #banners_slider .splide__track,*/
/*    #banners_slider_2 .splide__track{*/
/*        width: 100%;*/
/*        !*width: calc( 100% - 70px);*!*/
/*        margin: 0 auto;*/
/*        !*overflow:auto !important;*!*/
/*        !*background: #010923;*!*/
/*        !*padding: 10px 0;*!*/
/*        !*border-top: 1px #ededed solid;*!*/
/*        !*border-bottom: 1px #ededed solid;*!*/
/*    }*/
/*    .banner_img {*/
/*        width: 100%;*/
/*        max-width: 600px;*/
/*        margin: 0 auto;*/
/*    }*/
/*    #banners_slider_2 .splide__arrow{*/
/*        display: none !important;*/
/*    }*/
/*    .splide__arrow img {*/
/*        height: 30px;*/
/*    }*/
/*    #add_banners_slider .catalog-section-list-item-wp .img_wrap,*/
/*    #add_banners_slider .catalog-section-list-link span h3{*/
/*        width: 80px !important*/
/*    }*/
/*    #add_banners_slider .catalog-section-list-link span h3{*/
/*        font-size: 11px !important;*/
/*    }*/
/*    #add_banners_slider .catalog-section-list-item-wp .img_wrap{*/
/*        height: 80px !important;*/
/*    }*/
/*    .add_banners {*/
/*        margin-bottom: 0px !important;*/
/*    }*/
/*}*/